@import url("https://cloud.typography.com/6266892/803888/css/fonts.css");

/* @group micro clearfix - Nicolas Gallagher */
.cf:before,
.cf:after {
    display: table; /* 2 */
    content: " "; /* 1 */
}
.cf:after {
    clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}
/* @end */

/* @group content-resets */

.article-wrapper .article-content dt {
	font-weight: bold;
}
.article-wrapper .article-content dd {
	margin-left: 20px;
}

.article-wrapper .article-content table,
.sidearm-story-template-text table,
.staff-page table {
	margin: 20px 0;
	width: 100%;
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
	font-size: 87.5%;
}
.article-wrapper .article-content caption,
.staff-page caption {
	padding: 5px 0;
	color: #343434;
	text-align: left;
	font-weight: 700;
	font-size: 1.143em;
}
.article-wrapper .article-content table th,
.article-wrapper .article-content table td,
.sidearm-story-template-text table th,
.sidearm-story-template-text table td,
.staff-page table th,
.staff-page table td {
	padding: 8px 10px 5px;
	border: 1px solid #e4e4e4;
	text-align: left;
}
.article-wrapper .article-content thead th,
.sidearm-story-template-text thead th,
.staff-page thead th {
	background-color: #003087;
	color: #ffffff;
	font-weight: 700;
}
.article-wrapper .article-content tbody tr:nth-of-type(2n) td,
.sidearm-story-template-text tbody tr:nth-of-type(2n) td,
.staff-page tbody tr:nth-of-type(2n) td {
	background-color: #f7f7f7;
}
.article-wrapper .article-content tfoot th,
.staff-page tfoot th {
	border-bottom: none;
	background: none;
}
.article-wrapper .article-content table.align_top tbody td,
.sidearm-story-template-text table.align_top tbody td {
	vertical-align: top;
}
td.staff_dgrd_category {
	background-color: #033284 !important;
}
.staff-page {
	font-size: 16px;
	line-height: 24px;
	color: #4d4d4d;
}
.staff-page h2 {
	font-size: 1.5em;
	line-height: 1.5;
	margin-top: 20px;
	margin-bottom: 20px;
}
.staff-page h3 {
	font-size: 1.17em;
	line-height: 1.5;
	margin-top: 20px;
	margin-bottom: 20px;
}

#survey table,
#survey tr,
#survey td,
#survey th,
table.no-color,
table.no-color tbody,
table.no-color tr,
table.no-color td,
table.no-color th {
	border: none !important;
	background: none !important;
}

#survey table {
	width: 100%;
}
#survey fieldset {
	margin-bottom: 1em;
	border: none;
	border-top: 2px solid #d14415;
}
#survey legend {
	color: #033284;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0.5em;
	margin-top: 1.5em;
}
#survey label {
	display: block;
	margin-bottom: 0.5em;
	font-weight: 700;
}
#survey input,
#survey textarea {
	padding: .5em;
	font-size: 16px;
}
#survey input[type="text"],
#survey textarea {
	display: block;
	margin: 0;
	width: 80%;
	width: calc(100% - 1em - 2px);
	width: -webkit-calc(100% - 1em - 2px);
	border: 1px solid #ccc;
	border-radius: 2px;
}
#survey input[type="submit"] {
	display: block;
	margin: 0 auto 5px;
	padding: .75em 2em;
	border: none;
	background-color: #033284;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
}
#survey .form-radio, form select {
	margin: 0 0 1.5em;
}
#survey .form-radio.inline label {
	display: inline-block;
	margin-right: 1em;
}
#survey .form-radio label {
	font-weight: 400;
}
#survey input.hasDatepicker[type="text"] {
	display: inline-block;
	width: auto;
}

.homepage .stream_item.stream_gallery .photo_title > a {
	white-space: normal;
}
#ctl00_cplhMainContent_divTeamPhoto .media_object_inner_caption {
	width: auto;
}

.schedule_upcoming_games_group_container > ul > li > div > img {
	background-color: #ebebeb;
}
.schedule_upcoming_games_group_container > ul > li > div > div.game_date_time.location_H {
	color: #fff;
}
.schedule_upcoming_games_group_container > ul > li > div > div.game_card > p.tickets > a {
	color: #fff;
	border: none;
}
.schedule_upcoming_games_group_container > ul > li > div > div.game_card div.game_links > a.details {
	color: #fff;
}

#ctl00_cplhMainContent_ctl03_rptAds_ctl00_mediaAd_imgPrimary_LS {
    position: absolute;
    right: 30px;
}

.story-wrapper ul, .story-wrapper ol,
.article-wrapper .article-content ul, .article-wrapper .article-content ol {
	margin: 1em 0;
	padding-left: 1em;
}
.story-wrapper ul ul, .story-wrapper ol ol,
.article-wrapper .article-content ul  ul, .article-wrapper .article-content ol ol {
	margin: 0;
}
.story-wrapper blockquote,
.article-wrapper .article-content blockquote {
	font-size: 0.875em;
	line-height: 1.4;
	margin: 1em 2em;
}

.article-wrapper .article-subheadline {
	font-size: 1.25rem;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: bold;
	color: #2a2a2a;
}

.slide .dfp-ad {
	margin: 16px auto;
}
.slide .row.pad {
	padding: 0;
}

.sidearm-schedule-note-wrapper .p {
	width: 100%;
}

/* @end */

/* @group button */

.sidearm-form .sidearm-form-button.sidearm-form-button-submit,
a.tickets-btn,
a.button {
	display: inline-block;
	margin: 0 5px 5px 0;
	height: 30px;
	padding: 0 10px;
	line-height: 30px;
	color: #fff !important;
	text-decoration: none;
	background: #033284;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}
.sidearm-form .sidearm-form-button.sidearm-form-button-submit:hover,
a.tickets-btn:hover,
a.button:hover {
	background: #d14415;
	cursor: pointer;
}
.button.button-wide {
	width: 100%;
	margin: 0;
}
.sidearm-form .sidearm-form-button {
	color: #fff;
}
.button.button-large {
	font-size: 21px;
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
}

/* @end */

/* @group Content Nav */

/*
.article-wrapper .article-content .fg-content-nav {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	margin-bottom: 24px;
}
.article-wrapper .article-content .fg-content-nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	margin-right: 12px;
}
*/
a.fg-anchor {
  display: block;
  position: relative;
  top: -90px;
  visibility: hidden;
}


.article-wrapper .article-content ul.fg-content-nav {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	margin-bottom: 24px;
	border: 1px solid #e5e5e5;
	border-left: 3px solid #003087;
	display: flex;
	display: -webkit-flex;
	flex: 1;
	-webkit-flex: 1;
	min-width: 1px;
	min-height: 1px;
}
.article-wrapper .article-content ul.fg-content-nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.article-wrapper .article-content ul.fg-content-nav li a {
	text-decoration: none;
	color: #003087;
	padding: 0.75em;
	width: auto;
	flex: 1;
	-webkit-flex: 1;
	min-width: 1px;
	min-height: 1px;
	background-color: #fff;
	border-right: 1px solid #e5e5e5;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	transition: 0.25s;
}
.article-wrapper .article-content ul.fg-content-nav li a:hover {
	background-color: #f2f2f2;
}

/* @group Show/Hide */

@media (max-width: 767px) {
	.fg-medium-hide {
		display: none;
	}
}

/* @end */

/* @group quick fixes */

clear {
	clear: both;
}

.sidearm-form-header,
.sidearm-form-share {
	display: none;
}

.sidearm-roster-view .sidearm-common-promotion,
.sidearm-calendar .sidearm-common-promotion {
	margin-bottom: 12px;
}

.sidearm-schedule .sidearm-schedule-game .sidearm-schedule-game-coverage img {
	display: block;
}


/* @end */

/* @group Content */

.fg-card {
	border: 1px solid #e5e5e5;
	background-color: #f3f3f3;
	margin: 20px 0 20px 0;
	padding: 15px;
	display: block;
	box-sizing: border-box;
	float: none;
	font-size: .875em;
	line-height: 1.4em;
}
.fg-card h3 {
	margin-top: 0;
}
@media screen and (min-width: 612px) {
	.fg-card {
		float: right;
		width: 270px;
		margin: 0 0 20px 20px;
	}
}

/* @end */

/* @group alert */

.fg-alert {
	padding: 1.5em 1em;
	background-color: #f3f3f3;
	border: 1px solid #ccc;
	border-left: 3px solid #fa4616;
}
.fg-note {
	padding: 0.75em 0;
	margin-bottom: 1.5em;
	color: #767676;
	font-style: italic;
}

/* @end */

/* @group standings */

.article-wrapper .article-content table.fg-standings thead tr th {
	text-align: center;
	color: rgb(255, 255, 255);
	background-color: rgb(255, 255, 255);
	border-color: rgb(255, 255, 255);
	border-bottom-color: #e4e4e4;
}
.article-wrapper .article-content table.fg-standings thead tr th.fg-standings-record {
	background-color: rgb(3, 50, 132);
	border-color: rgb(3, 50, 132);
}
.article-wrapper .article-content table.fg-standings thead tr th.fg-standings-rank {
	background-color: rgb(209, 68, 21);
	border-color: rgb(209, 68, 21);
}
.article-wrapper .article-content table.fg-standings tbody tr td {
	text-align: center;
}
.article-wrapper .article-content table.fg-standings tbody tr td:first-of-type {
	text-align: left;
}
.article-wrapper .article-content table.fg-standings tfoot tr td {
	background-color: rgb(3, 50, 132);
	color: rgb(255, 255, 255);
	text-align: center;
}
.article-wrapper .article-content .fg-standings-previous {
	text-align: center;
}

/* @end */

/* @group tickets */

.icon_tiles a {
	width: 178px;
	float: left;
	margin: 10px;
	padding: 15px 0;
	display: block;
	text-align: center;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.icon_tiles a:hover {
	border-color: #fa4616;
	text-decoration: none;
}
.icon_tiles a span {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	margin-top: 5px;
}

.ticket-grid-item {
	width: 140px;
	float: left;
	margin: 15px;
}
.ticket-grid-item h4 {
	font-size: 12px !important;
	margin: 6px !important;
}
.article-wrapper .article-content ul.fg-list-group,
.article-wrapper .article-content ul.fg-list-group li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fg-list-group-tiles a,
.fg-tickets a {
	text-decoration: none;
}
.fg-list-group a,
.fg-list-group-tiles a span,
.fg-tickets a span {
	width: 100%;
	height: 44px;
	display: block;
	position: relative;
	border: 1px solid #e5e5e5;
	border-left-width: 0;
	border-top: none;
	background-color: #f3f3f3;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: 300;
	color: #003087;
	text-decoration: none;
	font-size: 14px;
	padding: 0 15px;
	-webkit-transition: 0.25s;
	transition: 0.25s;
}
.fg-list-group a:hover,
.fg-list-group-tiles a:hover span,
.fg-tickets a:hover span {
	background: #e9e9e9;
	-webkit-transition: 0.25s;
	transition: 0.25s;
}
.fg-list-group a:before,
.fg-list-group-tiles a span:before,
.fg-tickets a span:before {
    content: '';
    display: block;
    width: 4px;
    height: 44px;
    background-color: #003087;
    position: absolute;
    left: 0;
    top: 0;
}
.fg-list-group a:after,
.fg-list-group-tiles a span:after,
.fg-tickets a span:after {
    content: '\e006';
    display: block;
    right: 8px;
    top: 0;
    position: absolute;
    font-size: 20px;
    height: 44px;
    line-height: 44px;
    color: #003087;
    font-family: sidearm_font_v2;
    z-index: 2;
}
.fg-list-group-tiles .columns,
.fg-tickets .columns {
	margin-bottom: 24px;
}

.story-wrapper .fg-list-faq > li,
.article-wrapper .article-content .fg-list-faq > li {
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 1em;
	padding-bottom: 1em;
	color: #003087;
	border-bottom: 1px solid #e5e5e5;
}
.story-wrapper .fg-list-faq > li > ul, 
.article-wrapper .article-content .fg-list-faq > li > ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	margin-top: 1em;
}
.story-wrapper .fg-list-faq > li > ul > li, 
.article-wrapper .article-content .fg-list-faq > li > ul > li {
	list-style: none;
	font-weight: normal;
	color: #000000;
}

/* @end */

/* @group CS - Tickets */

.fg-content-sponsor,
.fg-cs-ticketmaster {
	display: inline-block;
	margin-bottom: 1em;
}
.fg-cs-ticketmaster:before {
	content: "powered by";
	display: block;
	font-size: 13px;
	color: #ccc;
}
@media (min-width: 860px) {
	.sportfile {
		position: relative;
	}
	.fg-content-sponsor,
	.fg-cs-ticketmaster {
		position: absolute;
		top: 0;
		right: 0;
		margin-bottom: 0;
	}
}

/* @end */

/* @group Writer Signature */

.article-wrapper .article-content .fg-author-signature {
	border: 1px solid #cccccc;
	padding-top: 16px;
	margin-top: 32px;
	position: relative;
	display: block;
}
.article-wrapper .article-content .fg-author-image {
	width: 36px;
	height: 36px;
	display: block;
	border-radius: 100%;
	overflow: hidden;
	margin-right: 12px;
}
.article-wrapper .article-content .fg-author-text {
	color: #003087;
}
.article-wrapper .article-content .fg-author-text span:last-child {
	color: #000000;
	font-style: italic;
}
.article-wrapper .article-content .fg-author-text a {
	text-decoration: none;
	color: #003087;
}
.article-wrapper .article-content .fg-author-links ul,
.article-wrapper .article-content .fg-author-links li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.article-wrapper .article-content .fg-author-links ul {
	margin-left: 40px;
	text-align: left;
}
.article-wrapper .article-content .fg-author-links li {
	display: inline-block;
	font-size: 26px;
}
.article-wrapper .article-content .fg-author-description {
	border-top: 1px solid #cccccc;
	margin-top: 16px;
}
@media screen and (min-width:540px) {
	.article-wrapper .article-content .fg-author-links ul {
		margin-left: 0;
		text-align: right;
	}
}

/* @end */

/* @group Camps */

.fg-camp-footer {
	padding-top: 16px;
	margin-top: 64px;
	border-top: 4px solid #003087;
	font-size: 81.25%;
}

/* @end */

/* @group spirit */

.wrap_spirit_request h3 {
	text-transform: uppercase;
	font-size: 1.2em;
	margin-top: 1.5em;
}
.wrap_spirit_request a.btn-register {
	font-size: 1.2em;
	display: block;
	margin: 2em auto;
	padding: 10px;
	background-color: #d14415;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	width: 160px;
}
.wrap_spirit_request a.btn-register:hover {
	background-color: #033284;
}

#spirit_home {
	width: 600px;
	margin: 5px auto;
}
#spirit_home h2 {
	margin-top: 0.5em;
	text-align: center;
}
#spirit_home h2 a {
	color: #033284;
}
.spirit_cheerleaders {
	margin-bottom: 1em;
}
.spirit_dazzlers {
	float: left;
	margin-bottom: 1em;
}
.spirit_mascots {
	float: right;
	margin-bottom: 1em;
}
.spirit_band {
	margin: 40px auto 0;
}
.spirit_mic_man {
	border-bottom: 1px solid #ccc;
	height: 160px;
	margin: 40px 0;
}
.spirit_mic_man img {
	float: left;
	width: 240px;
	height: auto;
}
.spirit_mic_man_text a {
	font-weight: bold;
}
.spirit_mic_man_text h2 {
	margin-bottom: 1em;
}
.spirit_mic_man_text {
	float: right;
	text-align: center;
	width: 320px;
	padding: 20px;
}

.spirit-roster {
	font-weight: bold;
	width: 580px;
	margin: auto;
}
.spirit-roster-member {
	float: left;
	width: 145px;
	margin-bottom: 10px;
	text-align: center;
}
.spirit-roster img {
	padding: 10px;
	width: 125px;
	height: auto;
	border: 0;
}

.mascot_profile_photo {
	float: left;
	width: 300px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.mascot_profile_info {
	float: left;
	width: 280px;
	font-size: 120%;
}
.mascot_profile_action {
	clear: both;
	margin-top: 20px;
}

.action-link.list ul.inline {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}
.action-link.list ul.inline li {
	display: inline-block;
	list-style: none;
	padding: 4px 8px;
	margin: 0;
}
.action-link.list ul.inline.center {
	text-align: center;
}
.action-link.list ul.inline.center li {
	display: inline-block;
	float: none;
}
.action-link.list ul.inline.center li a {
	padding: 4px 8px;
}

/* @end */

/* @group hawkins-center */

.osl .article {
	float: left;
	overflow: hidden;
	width: 300px;
	height: 93px;
}
.osl .article_photo {
	float: left;
	margin: 0;
	padding: 0;
	width: 140px;
	background-color: #e4e4e4;
}
.osl .article_headline {
	float: left;
	padding: 0 10px;
	width: 140px;
}
.osl_staff_list {
	overflow: hidden;
	margin: 0 0 1em;
	width: 100%;
	list-style: none;
}
.osl_staff_list li {
	display: inline;
	float: left;
	margin-bottom: 1em;
	width: 50%;
}
.osl_photo {
	float: right;
	clear: both;
	margin: 0 0 20px 20px;
}

.osl_eboard {
	overflow: hidden;
	width: 600px;
}
.osl_eboard_member {
	float: left;
	margin: 20px;
	width: 160px;
}
.osl_eboard_photo {
	margin-bottom: 0.5em;
	width: 160px;
	height: 240px;
}
.osl_eboard_photo img {
	max-width: 100%;
	height: auto;
}

.osl_staff_photo {
	float: right;
	margin: 0 0 20px 20px;
}

.hc_updates_gallery {
	width: 600px;
	height: 83px;
}
.hc_updates_gallery img {
	display: block;
	float: left;
	margin: 5px;
}
.hc_updates_gallery a img {
	border-bottom: 3px solid #fff;
}
.hc_updates_gallery a:hover img {
	border-bottom-color: #fa4616;
}
.hc_updates {
	min-height: 100px;
	padding: 10px;
	background-color: #f7f7f7;
	border-top: 1px dashed #ddd;
	border-bottom: 1px dashed #ddd;
	margin: 1em 0;
}
.hc_updates img {
	float: right;
	margin-left: 20px;
}

/* @end */

/* @group gameday */


.featurepage-components .nav-1,
.gameday-components .c-nav.c-nav-1 {
	background-color: #d14415 !important;
	font-family: 'Gotham SSm A', 'Gotham SSm B', 'Roboto Condensed', sans-serif;
}

.featurepage-components .nav-1 h1,
.gameday-components .c-nav-1 .row h1 {
	color: #ffffff !important;
}


.featurepage-components .nav-1 .row .skip-gameday,
.gameday-components .c-nav-1 .row .skip-gameday {
	color: #ffffff !important;
	font-size: .75em;
}

.featurepage-components .nav-1 nav ul li a,
.gameday-components .c-nav-1 nav ul li a {
	color: #ffffff !important;
	font-family: 'Gotham SSm A', 'Gotham SSm B', 'Roboto Condensed', sans-serif;
	font-size: 1em;
}

.featurepage-components .nav-1 nav ul li a:hover,
.gameday-components .c-nav-1 nav ul li a:hover {
	color: #fff !important;
	background-color: #033284;
}

.featurepage-components .nav-1 .mobile-menu,
.gameday-components .c-nav-1 .mobile-menu {
	color: #fff !important;
}

.featurepage-components .component-background:before
.gameday-components .component-background:before {
	background-color: transparent !important;
}

.hero.hero-2 .logo .indicator {
	color: #fff;
	border: none;
}
.c-hero.c-hero--2 .c-hero__title {
	font-family: 'Gotham SSm A', 'Gotham SSm B', 'Roboto Condensed', sans-serif;
	font-size: 120px;
	font-weight: 800;
}

.featurepage-components .hero.hero-4 .headingLogo .heading h2,
.gameday-components .hero.hero-4 .headingLogo .heading h2 {
	color: #ffffff;
	font-family: 'Gotham SSm A', 'Gotham SSm B', 'Roboto Condensed', sans-serif;
}
.featurepage-components .hero.hero-4 .headingLogo .heading .team-links .teamAbrv,
.gameday-components .hero.hero-4 .headingLogo .heading .team-links .teamAbrv {
	color: #d14415;
}
.featurepage-components .hero.hero-4 .countdownWrapper .leftSide .title,
.gameday-components .hero.hero-4 .countdownWrapper .leftSide .title {
	color: #d14415;
	font-family: 'Gotham SSm A', 'Gotham SSm B', 'Roboto Condensed', sans-serif;
}

.gameday-components .coverage h1:first-child,
.gameday-components .social h1:first-child,
.gameday-components .videos h1:first-child,
.gameday-components .players h1:first-child,
.gameday-components .schedule h1:first-child,
.gameday-components .custom h1:first-child {
	font-family: 'Gotham SSm A', 'Gotham SSm B', 'Roboto Condensed', sans-serif;
	font-size: 50px;
}

.gameday-components .custom-1 {
	padding-top: 0;
}
.gameday-components .custom-1 h1 {
	display: none;
}

.gameday-components .coverage h1,
.gameday-components .social h1,
.gameday-components .videos h1 {
	color: #ffffff !important;
}
.gameday-components .coverage.light h1,
.gameday-components .social.light h1,
.gameday-components .videos.light h1 {
	color: #033284 !important;
}

.gameday-components .videos .videos-list .video p {
	color: #fff !important;
}
.gameday-components .custom.primary h1 {
	color: #fff !important;
}
.gameday-components .custom.primary a {
	color: #fff !important;
}
.gameday-components .custom.primary a:hover {
	color: #d14415 !important;
}
.gameday-components .custom.white a {
	color: #033284 !important;
}
.gameday-components .custom.white a:hover {
	color: #d14415 !important;
}

.gameday-components .custom .custom_column {
    width: 50%;
    float: left;
    padding: 0 30px;
    margin: 30px 0;
}

.gameday-components .custom .custom_column img {
    width: 100%;
}

.gameday-components .schedule .schedule-games .time {
	display: none;
}

@media (max-width: 1150px) {
	.hero .heading h2 {
		font-size: 96px;
	}
}
@media screen and (max-width: 800px) {
	.hero .heading h2 {
		font-size: 48px;
	}
	.hero .logo {
		font-size: 1em;
	}
	.gameday-components .custom .custom_column {
	    width: 100%;
	    float: none;
	}
}
@media screen and (max-width: 480px) {
	.gameday-components .coverage h1:first-child,
	.gameday-components .social h1:first-child,
	.gameday-components .videos h1:first-child,
	.gameday-components .players h1:first-child,
	.gameday-components .schedule h1:first-child,
	.gameday-components .custom h1:first-child {
		font-size: 32px;
	}
}

/* @end */

/* @group margins */

.article-wrapper .caption.figure_object_image[style="float:left"] {
    margin: 30px 30px 30px 0 !important;
}

.article-wrapper .caption.figure_object_image[style="float:right"] {
    margin: 30px 0 30px 30px !important;
}

/* @end */

/* @group galleries */

#title_filter_options #search_button:hover,
#title_filter_options #sport_selector_button:hover,
#title_filter_options #season_selector_button:hover {
    background-color: #ffffff;
}
#title_filter_options #search_text {
	background-color: #ffffff;
	color: #003087;
}
.ui-multiselect-menu .ui-multiselect-menu-button-bar .ui-multiselect-menu-button-clear,
.ui-multiselect-menu .ui-multiselect-menu-button-bar .ui-multiselect-menu-button-view-galleries {
	color: #ffffff;
	text-transform: uppercase;
}

.load_more_galleries .button {
	background-color: #003087;
	color: #ffffff;
	text-transform: uppercase;
}
.load_more_galleries .button:hover {
	background-color: #fa4616;
}

/* @end */

/* @group responsive */

.sidearm-responsive h2.title, h3.title {
	font-weight: 700;
}
.sidearm-responsive #archives table tr td:first-child {
	white-space: nowrap;
}
.sidearm-responsive main table thead th,
.sidearm-responsive main table tbody td {
	font-size: 0.875em;
	padding: 0.5em;
}
.sidearm-responsive .dgrd_header td {
	color: #ffffff;
}
.sidearm-responsive .dgrd_item.alt td {
	background-color: #f7f7f7;
}

.sidearm-responsive .story-wrapper table th,
.sidearm-responsive .story-wrapper table td,
.sidearm-story-template-text table th,
.sidearm-story-template-text table td {
	font-size: 0.875em;
	padding: 8px 4px 5px;
}
.sidearm-responsive .story-wrapper table thead th,
.sidearm-story-template-text table thead th {
	background-color: #033284;
	color: #ffffff;
	font-weight: 700;
}
.sidearm-responsive .story-wrapper table tr:nth-of-type(2n) td,
.sidearm-story-template-text table tr:nth-of-type(2n) td {
    background: #f7f7f7;
}

.fg-video,
.ticket-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px;*/
	height: 0;
}
.fg-video iframe,
.ticket-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

hr,
hr.fg-divider {
	border: 0;
	height: 0;
	margin: 24px 0;
	border-top: 1px solid #e5e5e5;
}

.sidearm-responsive #schedule h2.title {
	padding: 0.5em;
	font-weight: 700;
}
.sidearm-responsive #schedule h3 {
	color: #ffffff;
	margin: 1em 0.5em;
}
.sidearm-responsive .schedule .game {
	padding: 1em 0;
}
.sidearm-responsive .schedule .game .game-date .time:before {
	content:  ' | ';
}
.sidearm-responsive .schedule .game .game-opponent {
	font-weight: 700;
}
.sidearm-responsive .schedule .game .game-date {
	color: #d14415;
	text-transform: uppercase;
}
.sidearm-responsive .schedule .game .game-opponent .recap,
.sidearm-responsive .schedule .game .game-opponent .box-score,
.sidearm-responsive .schedule .game .game-opponent .story,
.sidearm-responsive .schedule .game .game-opponent .stats,
.sidearm-responsive .schedule .game .game-opponent .audio,
.sidearm-responsive .schedule .game .game-opponent .video,
.sidearm-responsive .schedule .game .game-opponent .tickets,
.sidearm-responsive .schedule .game .game-opponent .tv,
.sidearm-responsive .schedule .game .game-opponent .radio {
	font-weight: normal;
}
.sidearm-responsive .schedule .game .game-opponent .time {
	display: none;
}
.sidearm-responsive .schedule .game .game-location {
	font-size: 0.875em;
	display: block;
}
.sidearm-responsive .schedule .game .game-location + span {
	font-size: 0.875em;
	color: #999;
}
.sidearm-responsive .schedule .game .game-opponent span {
	font-size: 0.875em;
	margin-top: 0.5em;
}
.sidearm-responsive .schedule .game .game-opponent .result {
	font-size: 1.143em;
	font-weight: 700;
}
.sidearm-responsive .schedule .game .game-opponent .result.win .status,
.sidearm-responsive .schedule .game .game-opponent .result.loss .status,
.sidearm-responsive .schedule .game .game-opponent .result.tie .status {
	color:  #fff;
	font-size: 0.8125em;
	font-weight: normal;
	padding: 0.5em 0.75em;
}
.sidearm-responsive .schedule .game .game-links {
	font-size: 0.875em;
}
.sidearm-responsive .schedule .game .game-links dl {
	margin: 0;
}
.sidearm-responsive .schedule .game .game-links dt {
	display: none;
}
.sidearm-responsive .schedule .game .game-links dd {
	margin: 0 0.5em 0 0;
	display: block;
}

/* @end */

/* @group recap template */

.sidearm-story-template-post .sidearm-story-template-caption {
	padding: 15px 24px;
	font-size: .75rem;
	font-style: normal;
	text-align: left;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
}

.sidearm-story-template-post-1 .sidearm-story-template-next-game-details,
.sidearm-story-template-post-1 .sidearm-story-template-next-game-links,
.sidearm-story-template-post-1 .sidearm-story-template-links {
	margin-left: 15px;
}
.sidearm-story-template-post .sidearm-story-template-next-game-details {
	background-color: #ffffff;
	color: #2a2a2a;
	border: 1px solid #e5e5e5;
}
.sidearm-story-template-post .sidearm-story-template-next-game-links {
	background-color: #f3f3f3;
	color: #003087;
}
.sidearm-story-template-post .sidearm-story-template-next-game-links li {
	padding: 0;
	background-color: #f3f3f3;
	border-bottom: none;
}
.sidearm-story-template-post .sidearm-story-template-next-game-links a {
    text-transform: none;
    color: #003087;
}
.sidearm-story-template-post .sidearm-story-template-next-game-links a {
	width: 100%;
	height: 44px;
	display: block;
	position: relative;
	border: 1px solid #e5e5e5;
	border-left-width: 0;
	border-top: none;
	background-color: #f3f3f3;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight: 300;
	color: #003087;
	text-decoration: none;
	font-size: 14px;
	padding: 0 15px;
	-webkit-transition: 0.25s;
	transition: 0.25s;
}
.sidearm-story-template-post .sidearm-story-template-next-game-links a:hover {
	background: #e9e9e9;
	-webkit-transition: 0.25s;
	transition: 0.25s;
}
.sidearm-story-template-post .sidearm-story-template-next-game-links li:hover {
	background-color: #e9e9e9;
}
.sidearm-story-template-post .sidearm-story-template-next-game-links li:hover > a,
.sidearm-story-template-post .sidearm-story-template-next-game-links li:active > a {
    color: #003087;
}
.sidearm-story-template-post .sidearm-story-template-next-game-links a:before {
    content: '';
    display: block;
    width: 4px;
    height: 44px;
    background-color: #003087;
    position: absolute;
    left: 0;
    top: 0;
}
.sidearm-story-template-post .sidearm-story-template-next-game-links a:after {
    content: '\e006';
    display: block;
    right: 8px;
    top: 0;
    position: absolute;
    font-size: 20px;
    height: 44px;
    line-height: 44px;
    color: #003087;
    font-family: sidearm_font_v2;
    z-index: 2;
}


/* @end */

/* @group image alignment */

.sidearm-story-image-align-right {
	float: right;
	margin: 0 0 30px 30px;
}
.sidearm-story-image-align-left {
	float: left;
	margin: 0 30px 30px 0;
}
.sidearm-story-image-align-center {
	text-align: center;
}
.article-wrapper.news .sidearm-story-image-align-center .figure_object_image, 
.sidearm-story-image-align-center img {
	margin: auto 30px !important;
}
.article-content img {
	max-width: 100%;
	height: auto;
}
figure.figure_object_image {
	background-color: #fff;
}

@media (max-width: 1030px) {
	.sidearm-story-image-align-left,
	.sidearm-story-image-align-right {
		float: none;
		margin: 30px 0;
	}
}

.sidearm-story-template-text .figure_object_image {
    display: table;
    padding: 0 !important;
    margin: 24px !important;
}
.sidearm-story-template-text .figure_object_image figcaption {
    display: table-caption;
    caption-side: bottom;
    background: white;
    border: 1px solid #e5e5e5;
    border-top: none;
    padding: 12px;
    line-height: 1.8;
    font-size: 13px;
}

/* @end */

/* @group social list */

ul.social_list,
ul.social_list li {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.social_list {
	margin-bottom: 2em;
}
ul.social_list li {
	padding: 0.35em 0.25em 0.25em;
	border-bottom: 1px dotted #e4e4e4;
}
ul.social_list li:hover {
	background-color: #f7f7f7;
}
span.social_title {
	font-size: 14px;
	display: inline-block;
	margin-top: 4px;
}
span.social_accounts {
	float: right;
}
span.social_accounts img {
	float: left;
	width: 25px;
	height: auto;
	margin-left: 5px;
}

/* @end */

/* @group Narrator */

/* scale font down on mobile */

body {
	font: 81.25%/1.4 "Gotham Narrow SSm A", "Gotham Narrow SSm B", arial, sans-serif;
}
.c-story-blocks__basic_text_block .text-huge {
	font-size: 1.25em;
}
.c-story-blocks__basic_text_block .text-big {
	font-size: 1.125em;
}
@media (min-width: 768px) {
	body {
		font: 1rem/1.4 "Gotham Narrow SSm A", "Gotham Narrow SSm B", arial, sans-serif;
	}
	.c-story-blocks__basic_text_block .text-huge {
		font-size: 1.375em;
	}
	.c-story-blocks__basic_text_block .text-big {
		font-size: 1.25em;
	}
}

/* increase size of gator logo */

html.sidearm-featured-story .sidearm-featured-story-header__logo {
	padding: 0;
}
html.sidearm-featured-story header.sidearm-featured-story-header {
	background-color: #fff;
	border-top: 3px solid #003087;
	border-bottom: 1px solid #e5e5e5;
	height: 60px;
}
html.sidearm-featured-story header.sidearm-featured-story-header a.sidearm-featured-story-header__back-link {
	color: #003087;
}
@media (min-width: 1024px) {
	html.sidearm-featured-story header.sidearm-featured-story-header {
		border-top: 8px solid #003087;
		height: 80px;
	}
}
.c-story-blocks__basic_image_block .c-story-blocks__image-block__caption {
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-top: none;
}
@media (min-width: 1024px) {
	.c-story-blocks__basic_image_block .c-story-blocks__image-block__caption {
		padding: 0.5em 20%;
	}
	.sidearm-featured-story .c-story-blocks__basic_text_block.c-story-blocks__block--width-wide {
		padding: 0 20% !important;
	}
}
.c-story-blocks__basic_text_block .text-huge {
	font-size: 1.6em;
}
.c-story-blocks__basic_quote_block {
	border-top: 2px solid #fa4616;
	border-bottom: 2px solid #fa4616;
}
.c-story-blocks__basic_quote_block .c-story-blocks__quote-block__quote {
	padding-top: 2em;
}
.c-story-blocks__block table {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}
.c-story-blocks__block table th {
	background-color: #e5e5e5;
	border: 1px solid #e5e5e5;
	line-height: 1.4;
	padding: .25em .5em;
	border-bottom: 2px solid #ccc;
}
.c-story-blocks__block table td {
	font-size: 1em;
	line-height: 1.4;
	padding: .25em .5em;
	border: 1px solid #e5e5e5;
}

/* @end */

/* @group Facilities */

.fg-facilty-hero {
	margin-top:24px;
}
.fg-facilty-hero img {
	vertical-align: top;
}
.fg-facilty-hero img {
	transition: all .2s ease-in-out;
}
.fg-facilty-hero img:hover {
	/*transform: scale(1.01);*/
	-webkit-filter: brightness(.8);
	  filter: brightness(.8);
}


/* @end */

/* @group Grid */

.fg-no-gutter .column {
	padding-left: 0;
	padding-right: 0;
}

/* @end */

/* @group Gotham Fonts */

.gotham-book {
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.gotham-book-italic {
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
	font-weight: 400;
	font-style: italic;
}
.gotham-bold {
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
	font-weight: 700;
	font-style: normal;
}
.gotham-bold-italic {
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
	font-weight: 700;
	font-style: italic;
}
.gotham-black {
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
	font-weight: 800;
	font-style: normal;
}
.gotham-black-italic {
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
	font-weight: 800;
	font-style: italic;
}

/* @end */
